/*@CHARSET "ISO-8859-1";*/
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
    cursor:pointer;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.bgc{background:orange;}
body{
	font-family: arial,helvetica,Helvetica Neue;
	color: #333;
	color: rgba(0,0,0,0.5);
}
h1{
	font-size: 6em;
	color: #fff;
}
p{
	font-size: 2em;
}
.ms-section{
	text-align: center;
}
.ms-section p{
    margin:0;
    padding:20px 40px;
    font-size:16px;
    text-align:left;
    color:#414042;
}

.topNav{width:700px; width:775px; margin:0 auto; padding:0;}

#menu li {
	display:inline-block;
	margin: 10px; margin:0;
	font-size:11px; font-size:12px;
	color: #ffffff;
	font-weight:900;
	/*background:#fff;*/
	/*background: rgba(255,255,255, 0.3);*/
	
}
.peopleMenu #menu li, .aboutMenu #menu li{clear:both; float:left;}
.peopleMenu #menu li a, .peopleMenu #menu li a:visited{color:#929493;}

#menu li.active{
	/*background:#666;*/
	/*background: rgba(255,255,255, 1);*/
	color: #ffffff;
}
#menu li a{
	text-decoration:none;
	color: #ffffff;
}
#menu li.active a:hover{
	color: #000;
}
/*#menu li:hover{
	background: rgba(255,255,255, 0.8);
}*/
#menu li a,
#menu li.active a{
	padding: 0px 16px; padding: 5px 6px 0 6px;
	display:block;
	outline: 0;
}
#menu li.active a{
	color: #000; color:#BD3369; color:#bfc1c3;
}
#menu{
	/*position:fixed;
	top:0;
	left:0;*/
	height: 30px; height: 40px;  height: 70px;
	z-index: 70;
	width: 100%; width: 700px; width:775px;
	padding: 0;
	margin:0;
	margin-top:1px;
}



#menu li a.linkMort.selected{color:#CA3B7A;}
#menu li a.linkLife.selected{color:#00C2AD;}
#menu li a.linkGen.selected{color:#FEC530;}
#menu li a.linkHome{color:#ffffff;}

#menu li a.selected{color:#bfc1c3;}


 #header, #footer{
            position:fixed;
            height: 50px; height: 30px;
            display:block;
            width: 100%;
            background: #53625f;
            z-index:9;
            /*text-align:center;*/
            color: #f2f2f2;
             padding:0;
}
#header{
    top:0px;
}

#footer{
    bottom:0px;
    height: 17px;
    padding: 7px 0 0 20px;
    font-size:11px; line-height:11px;
    color:#d1d3d4;
    font-family: arial,helvetica;
}
#footer a, #footer a:visited{color:#d1d3d4;}
#footer a:hover{text-decoration:underline;}

#header img.threefoldLogo{float:left; width:107px; height:24px; padding:3px 0 0 0;}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }
 
/*  *************** HOME PAGE *********************************************** */
.socialLinks{float:right; width:69px; height:24px;margin:0 10px 0 0; padding:4px 0 0 0;}
.phoneNum{float:right; width:auto; height:auto; padding:5px 20px 0 0; padding:6px 20px 0 0; color:#ffffff; font-size:12px; font-weight:900;}
.phoneNum a{color:#ffffff;}
.phoneNum a:hover{text-decoration:underline;}
a.icon-fb, a.icon-linkd, a.icon-joinNews{float:left; display:block; width:22px; height:21px;height:22px; margin:0; padding:3px 0 0 1px;  }

a.icon-fb{background: url('../img/icon-fb.jpg') no-repeat;}
a.icon-fb:hover{background: url('../img/icon-fb-Hover.jpg') no-repeat;}
a.icon-linkd{background: url('../img/icon-linkedin.jpg') no-repeat;}
a.icon-linkd:hover{background: url('../img/icon-linkedin-Hover.jpg') no-repeat;}
a.icon-joinNews{background: url('../img/icon-joinNewsletter.jpg') no-repeat;}
a.icon-joinNews:hover{background: url('../img/icon-joinNewsletter-Hover.jpg') no-repeat;}



#left1 img{display:block; margin:0 auto; }
 
 
#right1 h1{color:red;}
 
.home-R-1, .home-R-2, .home-R-3{display:block; width:100%; height:33.33%;  position:relative;}

.home-R-1{background: url('../img/hpRight-red-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.home-R-2{background: url('../img/hpRight-green-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.home-R-3{background: url('../img/hpRight-yellow-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

/*.home-R-1{background: url('../img/hpRight-red.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/

/*.home-R-1:hover{background: url('../img/hpRight-red-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/


/*.home-R-2{background: url('../img/hpRight-green.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.home-R-2:hover{background: url('../img/hpRight-green-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/

/*.home-R-3{background: url('../img/hpRight-yellow.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.home-R-3:hover{background: url('../img/hpRight-yellow-Hover.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/


.innerThreeBox{position:relative; height:100%; }
.home-R-1 a, .home-R-2 a, .home-R-3 a{display:block; width:auto; height:24px;  right:26px; text-align:right;font-size:32px; line-height:28px; color:#ffffff; font-weight:900; text-transform:uppercase;}
.home-R-1 a{position:absolute; bottom:30px;}
.home-R-2 a{position:absolute; bottom:59px;}
.home-R-3 a{position:absolute; bottom:59px;}

.home-R-1 a:hover,
.home-R-2 a:hover,
.home-R-3 a:hover{color:#d1d3d4; color:#939594; color: #949694;}


.home-R-1 .sectionTitle, .home-R-2 .sectionTitle, .home-R-3 .sectionTitle{display:block; width:auto; height:24px;  right:26px; text-align:right;font-size:32px; line-height:28px; color:#ffffff; font-weight:900; text-transform:uppercase;}
.home-R-1 .sectionTitle{position:absolute; bottom:30px;}
.home-R-2 .sectionTitle{position:absolute; bottom:59px;}
.home-R-3 .sectionTitle{position:absolute; bottom:59px;}



/*  *************** MORGTGAGES - LIFE - FIRE & GENERAL INSURANCE SECTIONS *********************************************** */

 /*.mortgages-wrap{display:block; width:100%; height:100%; background: url('../img/bg-mortgages.jpg') no-repeat scroll 100% 100% / cover;
 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }*/
    
 .mortgages-wrap{display:block; width:100%; height:100%; background: url('../img/bg-mortgages.jpg') 100% 100% no-repeat;   
 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }
    
    

    
    
#left2 .icon-mortgages {display:block; width:298px; width:48%; height:314px;   height:auto; margin:0 auto; position:relative; top:30%;}
.icon-mortgages img{display:block; width:100%; height:100%;}
 

.wrap-sectionBox{display:block; width:345px; height:auto; margin:0 auto; padding:0; position:relative;}
.wrap-sectionBox h2{float:left; width:345px; margin:0 0 5px 0; padding:0; font-size:32px; line-height:27px; text-align:left; text-transform:uppercase; font-weight:900;}
h2.mortgages{color:#ca3b7a;}
h2.lifeInsurance{color:#00c2ad;}
h2.fireGeneral{color:#fec530;}
.wrap-sectionBox h3{float:left; width:345px; margin:0 0 16px 0; padding:0; font-size:12px;  text-align:left; font-weight:400; color:#414042;}
.wrap-sectionBox p {float:left; width:46%; height:auto; margin:0 auto; padding:0; padding-right:4%; text-align:left; font-size:12px; font-size:11px; line-height:16px; line-height:13px;color:#414042; }

 
/*  *************** LIFE INSURANCE SECTION *********************************************** */

 .lifeInsurance-wrap{display:block; width:100%; height:100%; background: url('../img/bg-lifeInsurance.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
 
 
#left3 .icon-lifeInsurance {display:block; width:298px; width:48%; height:314px; height:auto; margin:0 auto; position:relative; top:30%;}
.icon-lifeInsurance img{display:block; width:100%; height:100%;}



/*  *************** GENERAL INSURANCE SECTION *********************************************** */

 .generalInsurance-wrap{display:block; width:100%; height:100%; background: url('../img/bg-generalInsurance.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#left4 .icon-generalInsurance {display:block; width:298px;width:48%; height:314px; height:auto; margin:0 auto; position:relative; top:30%;}
.icon-generalInsurance img{display:block; width:100%; height:100%;}





 /*  *************** ABOUT THREEFOLD PAGE *********************************************** */
 #right1 h2.aboutUs,  #right2 h2.aboutUs,  #right3 h2.aboutUs,  #right4 h2.aboutUs {margin-top:0; padding-top:0; position:relative; top:45%; color:#ffffff;}
 
.white-BG{width:100%; height:100%; display:block; background:#ffffff; /*padding-top:45%;*/}
.aboutTextWrap{display:block; width:336px; height:auto; margin:0 auto; position:relative; top:30%;}
.positionCorrection-1{position:relative; bottom:47px;}
.aboutTextWrap h2{float:left;width:300px; margin:0; padding:0; text-align:left; font-size:32px; color:#939598; font-weight:900;}

.aboutMenu{float:left; width:300px; margin:0; text-align:left;}
.aboutMenu ul#menu{float:left; display:block; width:200px; width:auto;  height:auto; margin:0; padding:0; list-style:none; }
.aboutMenu ul#menu li {clear:both; float:left; display:block; width:auto; height:auto; margin:0; padding:0; list-style:none; text-transform:uppercase; }

/*.aboutMenu #menu li a, .aboutMenu #menu li a:visited{padding-left:0px; text-transform:uppercase; color:#939598;}*/
.aboutMenu ul#menu li a, .aboutMenu ul.partners li a:visited{color:#939598; margin:0; padding:0; font-size:10px; line-height:12px; font-weight:900;}



.rep-wrap{display:block; width:100%; height:100%; background: url('../img/whiteStarPink-bg.jpg') no-repeat scroll 50% 50%/ cover;}
.wwsf-wrap{display:block; width:100%; height:100%; background: url('../img/blueWhiteCog-bg.jpg') no-repeat scroll 50% 50% / cover;}
/*.wwsf-wrap{display:block; width:100%; height:100%; background: url('../img/wwsfTest.png') no-repeat scroll 50% 50% / cover;}*/


.wwad-wrap{display:block; width:100%; height:100%; background: url('../img/whiteCirclesYellow-bg.jpg') no-repeat scroll 50% 50%/ cover;}


.ourRepBox{width:250px; height:250px; display:block; margin:0 auto; position:relative; top:30%;}
.wwsf{position:relative; top:32%;}
.ourRep{width:248px; height:249px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.ourRep{background: url('../img/reputationCircle.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

h2.aboutRep{width:248px; width:180px; height:auto; margin:0 auto; padding:50px 0 0 0; font-size:31px; line-height:28px; text-transform:uppercase; color:#cc3d7a; text-align:center; font-family: 'bebas_neueregular';}
h2.aboutRep.wWsF{color:#01C2AD;}
h2.aboutRep.wWaD{color:#ffc531;}



h3.aboutRepLow{width:150px; height:auto; margin:0 auto; padding:10px 0 0 0; font-size:9px; line-height:11px; color:#9D9FA2; text-align:center; }

.weStand4{width:248px; height:249px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.weStand4 h2{width:248px; width:180px; height:auto; margin:0 auto; padding:50px 0 0 0; font-size:31px; line-height:28px; text-transform:uppercase; color:#01C2AD; text-align:center; font-family: 'bebas_neueregular';}


.AboutRepLinks{width:226px; height:227px; display:block; margin:0 auto;/* position:relative; top:25%;*/}

.aboutMenu ul#menu li a.selectedAboutLink-1{color:#cb3c7a;}
.aboutMenu ul#menu li a.selectedAboutLink-2{color:#00c2ad;}
.aboutMenu ul#menu li a.selectedAboutLink-3{color:#fec530;}
.aboutMenu ul#menu li a:hover{text-decoration:underline;}

.aboutText{clear:both; width:315px; height:auto; margin:18px auto 0 auto; padding:0;}
.ms-section .aboutText p{text-align:center; font-size:11px; line-height:15px; color:#343333; margin:0; padding:7px 0;}


.aboutWords{clear:both; display:block; float:left; width:100%;  height:auto; margin:18px 0 0 0; padding:0;}
.aboutWords-left{display:block; float:left; width:47%;  height:auto; margin:0; margin-right:3%; padding:0;}
.aboutWords-right {display:block; float:right; width:47%;  height:auto; margin:0;  margin-left:3%; padding:0;}
.aboutWords p {float:left; width:100%;  height:auto; margin:0; padding:5px 0; font-size:11px; line-height:13px;}





/*  *************** What Clients Say PAGE *********************************************** */

/*.testimonials-wrap h2{margin-top:0; padding-top:0; position:relative; top:45%; color:#ffffff;}*/

.testimonials-wrap{display:block; width:100%; height:100%; background: url('../img/whiteDiagonalGrey-bg.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.testimonialInnerWrap{width:100%; height:auto; display:block; margin:0 auto; position:relative; top:25%;}


.rosette{width:173px; height:172px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.rosette{background: url('../img/greyRosette.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.rosette h2{width:173px; height:auto; margin:0 auto; padding:50px 0 0 0; font-size:31px; line-height:28px; text-transform:uppercase; color:#ffffff;  text-align:center; font-family: 'bebas_neueregular';}

.rosetteClear{width:173px; height:172px; display:block; margin:0 auto;}


.testimonialText{clear:both; width:495px; width:80%; height:auto; margin:18px auto 0 auto; margin:18px 0 0 0; padding:0; padding-left:10%; padding-right:10%;}
/*.ms-section .testimonialText p{text-align:center; font-size:11px; line-height:15px; color:#343333; margin:0; padding:7px 0;}*/

.testimonyBox{float:left; width:33%; height:auto; margin-top:57px;}
.testimonyBox h4{float:left; width:100%; height:auto; margin:0; padding:0 0 5px 0; font-size: 12px; line-height: 12px; text-align:left; text-transform:uppercase; color:#d1d3d4;}
.testimonyBox p{float:left; width:80%; height:auto; font-size:9px;font-size:12px; line-height:14px; text-align:left; margin:0; padding:0 0 10px 0; padding-right:20%;}

.testimonyBox.tb-1 p{ color:#fdb820;}
.testimonyBox.tb-2 p{ color:#dba4d2;}
.testimonyBox.tb-3 p{ color:#6dc8bf;}


/*  *************** FAQ's PAGE *********************************************** */
.faq-wrap{display:block; width:100%; height:100%; background: url('../img/greyDiagonalWhite-bg.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.faqInnerWrap{width:100%; height:auto; display:block; margin:0 auto; position:relative; top:25%; }
.rosetteFaq{width:173px; height:172px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.rosetteFaq{background: url('../img/greyRosette.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
/*.faq-wrap h2{margin-top:0; padding-top:0; position:relative; top:45%; color:#ffffff;}*/
.rosetteFaq h2{width:173px; height:auto; margin:0 auto; padding:70px 0 0 0; font-size:31px; line-height:28px; text-transform:uppercase; color:#ffffff; text-align:center; font-family: 'bebas_neueregular';}

.faqText{clear:both; width:495px; width:80%; height:auto; margin:18px auto 0 auto; margin:18px 0 0 0; padding:0; padding-left:10%; padding-right:10%;}
.faqBox{float:left; width:33%; height:auto; margin-top:57px;}
.faqBox h4{float:left; width:80%; height:auto; margin:0; padding:0 0 10px 0;  padding-right:20%; font-size:12px; line-height:13px; text-align:left;  color:#d1d3d4;}
.faqBox p{float:left; width:80%; height:auto; font-size:12px; line-height:14px; text-align:left; margin:0; padding:0 0 10px 0; padding-right:20%; color:#939598;}

h4.fb-1 { color:#fdb820;}
h4.fb-2{ color:#ce7e95;}
h4.fb-3{ color:#00b888;}




/*  *************** CONTACT PAGE *********************************************** */
.contactResponsive{position:relative; top:0; top:10%;}
#right1 h1.contactUs {width:350px; margin:0 auto; padding:0; font-size:32px; color:#44d2c3; text-align:left; text-transform:uppercase; font-weight:900;}
#right1 p.contactUs {width:350px; height:auto; margin:0 auto; padding:0; text-align:left; font-size:10px; line-height:14px;  text-transform:uppercase;}

.contactBold{font-weight:900;}

p.contactUs a, p.contactUs a:visited{color:#65666A;}
p.contactUs a:hover{text-decoration:underline;}
.font-11 {font-size:11px;}


.contactFormBox{clear:both; width:350px; height:auto; height:600px; margin:0 auto; padding:0; /*background:orange;*/}
.contactFormBox form{float:left; margin:20px 0 0 0; padding:0; text-align:left;}

.formBoxLeft{float:left; width:175px; height:auto; margin:0 0 10px 0; padding:0;}
.contactFormBox label{float:left; width:150px; height:auto; margin:0; padding:0 0 5px 0; text-align:left; font-size:10px; line-height:10px; color:#65646a;}

.formBoxLeft input{float:left; width:150px; height:auto; margin:0; padding:0;}

.formBoxLeft-long{float:left; width:350px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxLeft-long input{float:left; width:350px; height:auto; margin:0; padding:0;}

.formBoxCity{float:left; width:235px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxPost{float:right; width:73px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxPost label{width:73px;}
.formBoxCity input, .formBoxPost input{float:left; width:100%; height:auto; margin:0; padding:0;}


.formBoxRight{float:right; width:175px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxRight input{float:left; width:175px; height:auto; margin:0; padding:0;}


.formBoxComments {clear:both; float:left; width:350px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxNewsletter {clear:both; float:left; width:180px; height:auto; margin:0 0 10px 0; padding:0;}
.formBoxNewsletter label, .formBoxNewsletter input{float:left;}

.formBoxSubmit{float:right; width:70px; height:auto; margin:0; padding:0; text-align:right;}
.formBoxSubmit input{background:#00c2ad; border:none; margin:0; padding:6px; color:#ffffff; font-size:15px; font-weight:900;}

 .map-wrap{display:block; width:100%; height:100%; background: url('../img/contactUsMap.jpg') no-repeat scroll 50% 50% / cover;}
    
  

 
 /*  *************** PEOPLE PAGE *********************************************** */

.white-BG-people{width:100%; height:100%; display:block; background:#ffffff; padding-top:33%;}
 
.ourPeople{display:block; width:336px; width:370px; width:440px; width:470px; height:auto; margin:0 auto;}
.ourPeople h2{width:300px;  text-align:left; font-size:32px; color:#939598; font-weight:900; text-align:left;}
.peopleMenuBox{display:block; float:left; width:auto;  height:auto; margin:0; padding:0;}
.peopleMenuBox-inner{float:left; width:28%; width:112px; height:auto; margin:0; margin-right:20px; padding:0; font-size:10px;}
.inner-1{ width:120px; width:130px;}
.inner-2{width:140px; width:160px;}
.inner-3{width:80px; width:120px;}

.peopleMenuBox-inner h3{float:left; width:100%; text-transform:uppercase; color:#ca3b7a; margin:0; padding:0; font-size:11px; font-size:13px; text-align:left; font-weight:900;}
.peopleMenuBox-inner.inner-2 h3 {color:#00b8a8;}
.peopleMenuBox-inner.inner-3 h3 {color:#fec530;}
.peopleMenuBox-inner ul{clear:both; float:left; display:block; width:200px; width:auto;  height:auto; margin:0; padding:0; list-style:none; }
.peopleMenuBox-inner ul li {clear:both; float:left; display:block; width:auto; height:auto; margin:0; padding:0; list-style:none; text-transform:uppercase; }
.peopleMenuBox-inner ul#menu li a, .peopleMenuBox-inner ul.partners li a:visited{color:#939598; margin:0; padding:0; font-size:10px; font-size:12px; line-height:13px; font-weight:400;}
.peopleMenuBox-inner ul#menu li a:hover{text-decoration:underline;}

.peopleWords{clear:both; display:block; float:left; width:100%;  height:auto; margin:18px 0 0 0; padding:0;}
.peopleWords-left{display:block; float:left; width:47%;  height:auto; margin:0; margin-right:3%; padding:0;}
.peopleWords-right {display:block; float:right; width:47%;  height:auto; margin:0;  margin-left:3%; padding:0;}
.peopleWords p {float:left; width:100%;  height:auto; margin:0; padding:5px 0; font-size:11px; font-size:12px; line-height:14px;}

.peopleTop-right{display:block;width:100%; height:100%; padding:25px 0; padding:25px 0 0 0;}

.people-R-1, .people-R-2, .people-R-3{display:block; width:100%; height:33.33%;  position:relative;}

.people-R-1{background: url('../img/peoplePartners.jpg') no-repeat scroll 50% 50% / cover;}
.people-R-1:hover{background: url('../img/peoplePartnersHover.jpg') no-repeat scroll 50% 50% / cover;}

.people-R-2{background: url('../img/peopleAdvisers.jpg') no-repeat scroll 50% 50% / cover;}
.people-R-2:hover{background: url('../img/peopleAdvisersHover.jpg') no-repeat scroll 50% 50% / cover;}

.people-R-3{background: url('../img/peopleSupport.jpg') no-repeat scroll 50% 50% / cover;}
.people-R-3:hover{background: url('../img/peopleSupportHover.jpg') no-repeat scroll 50% 50% / cover;}



.people-R-1 a, .people-R-2 a, .people-R-3 a{display:block; width:auto; height:24px;  right:26px; text-align:right;font-size:32px; line-height:28px; color:#ffffff; font-weight:900; text-transform:uppercase;}

.bgPeopleLeft-2{display:block; width:100%; height:100%; background: url('../img/bgPeopleLeft-2.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.bgSupportLeft {display:block; width:100%; height:100%; background: url('../img/yellowDiagonalWhite-bg.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}




 
 #right1 h1.person,
 #right2 h1.person,
 #right3 h1.person,
 #right4 h1.person,
 #right7 h1.person,
 #right8 h1.person,
 #right9 h1.person,
 #right10 h1.person,
 #rightDigby h1.person,
 #right11 h1.person,
 #right12 h1.person{float:right; font-size:24px; text-transform:uppercase; font-weight:900; color:#fec530; position:absolute; bottom:16px; right:30px;}
 

#right2 h1.person,
#right3 h1.person,
#right4 h1.person {color:#C83A77;}

#right7 h1.person,
#right8 h1.person,
#right9 h1.person,
#right10 h1.person,
#rightDigby h1.person,
#right11 h1.person,
#right12 h1.person {color:fec530;}

#left5 h1.person,
#left6 h1.person,
#left7 h1.person,
#left8 h1.person,
#leftMalcolm h1.person {float:left; font-size:24px; text-transform:uppercase; font-weight:900; color:#00b8a8; position:absolute; bottom:16px; left:30px;}



.peopleRight .luke{display:block; width:100%; height:100%; background: url('../img/LukeSnedden.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .peter{display:block; width:100%; height:100%; background: url('../img/PeterSnedden.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .jonathan{display:block; width:100%; height:100%; background: url('../img/JonathanMichell.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.peopleRight .peterTest{display:block; width:100%; height:100%; background: url('../img/Peter-fix.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .lukeTest{display:block; width:100%; height:100%; background: url('../img/Luke-fix.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}



/*.peopleRight .adviser1{display:block; width:100%; height:100%; background: url('../img/bgAdviserRight.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .adviser2{display:block; width:100%; height:100%; background: url('../img/bgAdviserRight.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .adviser3{display:block; width:100%; height:100%; background: url('../img/bgAdviserRight.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}*/


/*.peopleRight .support-1{display:block; width:100%; height:100%; background: url('../img/Support-1.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
*/
.peopleRight .support-1{display:block; width:100%; height:100%; background: url('../img/Julie-Bernicoff.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

/*.peopleRight .support-2{display:block; width:100%; height:100%; background: url('../img/adviser-3.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
*/.peopleRight .support-2{display:block; width:100%; height:100%; background: url('../img/Meegan-Herewini.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

/*.peopleRight .support-3{display:block; width:100%; height:100%; background: url('../img/adviser-2.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
*/
.peopleRight .support-3{display:block; width:100%; height:100%; background: url('../img/Louise-Sweet.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.peopleRight .support-4{display:block; width:100%; height:100%; background: url('../img/Pam-Tinley.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.peopleRight .support-5{display:block; width:100%; height:100%; background: url('../img/Nicky-Lyons.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}



.peopleRight .adviserRight{display:block; width:100%; height:100%; background: url('../img/bgAdviserRight.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}


.adviser-1, .adviser-2, .adviser-3, adviser-4  {display:block; width:100%; height:100%; }
.adviser-1 { background: url('../img/Stewart-Jorgensen.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.adviser-2 { background: url('../img/Tim-Crawley.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.adviser-3 { background: url('../img/Digby-Butcher.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.support-digby { background: url('../img/Digby-Butcher.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.adviser-4 { background: url('../img/Tania-Teihotua-Gates.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.adviser-5 { background: url('../img/malcolm-knight.jpg') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}



.peopleLinks{width:226px; width:315px; height:227px; display:block; margin:0 auto; position:relative; top:25%; top: 10%;}
.peopleLinks.controlIcon{position:relative; top:15%;}


.partnersLinks{width:226px; height:227px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.partnersLinks{background: url('../img/iconPeoplePartners-new.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.partnersLinks ul#menu{ width:226px; height:50px; margin:0 auto;  padding:112px 0 0 0; padding: 230px 0 0 0;}
.partnersLinks ul#menu li{float:left; clear:both; width:226px; margin:0 auto; text-align:center; text-transform:uppercase;}
.partnersLinks ul#menu li a, .partnersLinks ul.partners li a:visited{color:#e6a0bc; color: #939598; margin:0; padding:0; font-size:10px; font-size:12px; line-height:14px; font-weight:900; font-weight: 400;}

.partnersLinks ul#menu li a.selectedPartner{color:#ffffff; color: #CA3B7A; font-weight:900;}
.partnersLinks ul#menu li a:hover{text-decoration:underline;}


.supportLinks{width:211px; height:242px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.supportLinks{background: url('../img/iconPeopleSupport-new.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
/*.supportLinks.adjustSup{background: url('../img/iconPeopleSupport-adjust.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
*/

.supportLinks ul#menu{ width:211px; height:50px; margin:0 auto;  padding:125px 0 0 0; padding: 265px 0 0 0;}
.supportLinks ul#menu li{float:left; clear:both; width:211px; margin:0 auto; text-align:center; text-transform:uppercase;}
.supportLinks ul#menu li a, .supportLinks ul.partners li a:visited{color:#ffe29f; color: #939598; margin:0; padding:0; font-size:10px; font-size:12px; line-height: 14px; font-weight:900; font-weight: 400;}

.supportLinks ul#menu li a.selectedPartner{color:#ffffff; color: #ffe29f; color: #FEC530;   font-weight:900;}
.supportLinks ul#menu li a:hover{text-decoration:underline; color:#cf9705;}


.adviserLinks{width:273px; height:273px; display:block; margin:0 auto;/* position:relative; top:25%;*/}
.adviserLinks{background: url('../img/iconPeopleAdvisers-new.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.adviserLinks.adjustIcon{background: url('../img/iconPeopleAdvisers-adjust.png') 100% 100% no-repeat;  -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}


.adviserLinks ul#menu{ width:273px; height:50px; margin:0 auto; padding: 130px 0 0 0; padding: 296px 0 0 0;}
.adviserLinks.adjustIcon ul#menu{ width:273px; height:50px; margin:0 auto; padding:130px 0 0 0;}
.adviserLinks ul#menu li{float:left; clear:both; width:273px; margin:0 auto; text-align:center; text-transform:uppercase;}
.adviserLinks ul#menu li a, .adviserLinks ul.partners li a:visited{color:#8ee0d7; color: #939598;  margin:0; padding:0; font-size:10px; font-size:12px; line-height: 14px; font-weight:900; font-weight: 400;}

.adviserLinks ul#menu li a.selectedPartner{color:#ffffff; color: #1CAB98;    font-weight: 900;}
.adviserLinks ul#menu li a:hover{text-decoration:underline; color:#3d8e85;}



.peopleText{clear:both; width:315px; height:auto; margin:18px auto 0 auto; padding:0; padding: 12px 0 0 0;}
.ms-section .peopleText p, .ms-section .peopleText a{text-align:center; font-size:11px; font-size:12px; line-height:15px; color:#343333; margin:0; padding:7px 0;}
.ms-section .peopleText a:hover{text-decoration:underline;}

.peopleQuickLinks{clear:both; display:block; width:136px; width:111px; height:25px; margin:50px auto 0 auto ; padding:0;}

/*a.quickLink-P, a.quickLink-A, a.quickLink-S{display:block; float:left; width:25px; height:25px; margin:0 6px; padding:0;}
a.quickLink-P{background: url('../img/quickButton-partner-on.png'); }
a.quickLink-P:hover {background: url('../img/quickButton-partner-off.png'); }
a.quickLink-A{background: url('../img/quickButton-adviser-on.png'); }
a.quickLink-A:hover {background: url('../img/quickButton-adviser-off.png'); }
a.quickLink-S{background: url('../img/quickButton-support-on.png'); }
a.quickLink-S:hover {background: url('../img/quickButton-support-off.png'); }*/


a.quickLink-P-on, a.quickLink-P-off,
a.quickLink-A-on, a.quickLink-A-off,
a.quickLink-S-on, a.quickLink-S-off{
    display:block;
    float:left;
    width:25px;
    height:25px;
    margin:0 6px;
    padding:0;
    }
a.quickLink-P-on, a.quickLink-P-off:hover{background: url('../img/quickButton-partner-on.png'); }
a.quickLink-P-off {background: url('../img/quickButton-partner-off.png'); }

a.quickLink-A-on, a.quickLink-A-off:hover{background: url('../img/quickButton-adviser-on.png'); }
a.quickLink-A-off {background: url('../img/quickButton-adviser-off.png'); }

a.quickLink-S-on, a.quickLink-S-off:hover{background: url('../img/quickButton-support-on.png'); }
a.quickLink-S-off {background: url('../img/quickButton-support-off.png'); }



 @media screen and (max-width: 1366px) {   
	.peopleLinks {width: 450px; }    
	.peopleText {width: 450px; margin: 18px auto 20px auto;}
	.peopleQuickLinks{margin-top:0px;}
}


 @media screen and (max-width: 1174px) {
   /* #header{height:60px;}
    .topNav{float:left; width:800px; margin:0 0 0 20px; padding:0;}
    #menu {width: 600px;}*/
   #menu li a{ padding: 6px 3px 0 3px; font-size:11px;}
	
}
 
      


@media screen and (min-width: 1025px) {     
    #left1 img.largeScreen{display:block;}
    #left1 img.smallScreen{display:none;}
    #left1 img.smallestScreen{display:none;}
    /*#left1 img.heightTest{display:none;}*/  
 }

@media screen and (max-width: 1024px) {     
    #left1 img.largeScreen{display:none;}
    #left1 img.smallScreen{display:block;}
    #left1 img.smallestScreen{display:none;}
    /*#left1 img.heightTest{display:none;}*/
 }
 
 @media screen and (max-width: 1023px) {
    #header{height:60px;}
    .topNav{float:left; width:440px; margin:0 0 0 60px; /*margin:0 auto;*/ padding:0;}
    #menu {width: 440px;}
    #menu li a{font-size:12px;}
    }

@media screen and ( max-height: 768px ){
        #left1 img.largeScreen{display:none;}
    	#left1 img.smallScreen{display:block;}
	#left1 img.smallestScreen{display:none;}
	/*#left1 img.smallestScreen{display:block;}*/
	.testimonialInnerWrap{position:relative; top:8%; top:15%; }
	.testimonialText{width:90%; margin:0; padding:0; padding-left:5%; padding-right:5%;}
	.testimonyBox{margin-top:20px;}	
	.faqInnerWrap{position:relative; top:8%; top:15%; }
	.faqText{width:90%; margin:0; padding-left:5%; padding-right:5%;}
	.faqBox{margin-top:20px;}	
	.contactResponsive{position:relative; top:50px;}
	/*.adviserLinks {width:250px; height:250px; position:relative; bottom:90px;}*/
	.adviserLinks {width:200px; height:200px; position:relative; bottom:0px;}
	.partnersLinks, .supportLinks {position:relative; bottom:0px;}
	.adviserLinks ul#menu{ width:200px; padding: 290px 0 0 0; padding: 220px 0 0 0;}
	.adviserLinks ul#menu li{width:200px;}
	.peopleText {position:relative; bottom:90px; bottom:0px;}
    /*.peopleLinks.controlIcon .peopleText {position: relative;bottom: 60px;}*/
	/*.adviserRight .peopleText p {color:green;}*/  /*for checking*/
    }

 @media screen and (max-width: 820px) {
    /*.topNav{float:left; width:420px; margin:0 0 0 60px; padding:0;}
    #menu {width: 420px;}*/
    .topNav{float:left; width:100%; margin:0; /*margin:0 auto;*/ padding:0;}
    #menu {width: 420px; width:775px; padding-left:10px;}
    #left1 img.largeScreen{display:none;}
    #left1 img.smallScreen{display:block;}
    /*#left1 img.smallestScreen{display:block;}*/
 }
 
 @media screen and ( max-height: 768px ) and ( max-width: 820px){
    #left1 img.largeScreen{display:none;}
    #left1 img.smallScreen{display:none;}
    #left1 img.smallestScreen{display:block;}
 }


 @media screen and (max-width: 768px) {
    .topNav{float:left; width:100%; margin:0; /*margin:0 auto;*/ padding:0;}
    #menu {width: 420px; width:775px; padding-left:10px;}
    /*#left1 img{width:80%;}*/
    .white-BG-people{padding-top:15%;}
    .testimonialInnerWrap{position:relative; top:8%;}
    .testimonialText{width:90%; margin:0; padding:0; padding-left:5%; padding-right:5%;}
    .testimonyBox{margin-top:20px;}	
    .faqInnerWrap{position:relative; top:8%;}
    .faqText{width:90%; margin:0; padding-left:5%; padding-right:5%;}
    .faqBox{margin-top:20px;}
    
 }
 
 @media screen and ( max-height: 737px ){ /*specific to Mac book pro 13 inch in full screen mode*/
 
    .adviserLinks {position:relative; bottom:30px;}
    /*.adviserRight .peopleText p {color:red;}*/  /*for checking*/
    .peopleQuickLinks{clear:both; display:block; width:136px; height:25px; margin:0 auto 0 auto ; padding:0;}

    
 }
 
  
  @media screen and ( max-height: 707px ){  /*specific to Mac book pro 13 inch*/
    .testimonialInnerWrap,.faqInnerWrap{position:relative; top:8%; }
    .aboutTextWrap{position:relative; top:24%;}
    .white-BG-people{padding-top:15%;}
    .peopleLinks{position:relative; top:10%;}  
    .adviserRight .peopleText {margin:0 auto 0 auto;}
    .partnersLinks, .supportLinks {position:relative; bottom:0px;}
    .peopleText {position:relative; bottom:0px;}
    /*.adviserRight .peopleText p {color:blue;}*/  /*for checking*/
    .wrap-sectionBox{width:500px;}
    .wrap-sectionBox h3{width:96%;}
    .peopleQuickLinks{clear:both; display:block; width:136px; height:25px; margin:25px auto 0 auto ; padding:0;}

}
 
 @media screen and ( max-height: 600px ){
    .rosette, .rosetteClear, .rosetteFaq{width:120px; height:120px;}
    .rosette h2,.rosetteFaq h2{width:120px; padding:25px 0 0 0; font-size:26px; line-height:24px;}
    .rosetteFaq h2{ padding:45px 0 0 0;}
    .peopleLinks{position:relative; top:8%;}
    
}
 
 @media screen and (min-width: 641px) {
    .forDesktop{display:block;}
    .forMobile{display:none;}       
 }

 
 
 /*@media screen and (max-width: 640px) {
    .forDesktop{display:none;}
    .forMobile{display:block;}
    body, .ms-section{ overflow-y:scroll; 
    position:relative;}
    .mobileWrap{position:relative; top:40px;}
    h1{	font-size: 3em; text-align:left; padding-left:20px; color:#000;}
    .ms-section p{padding:20px 20px; font-size:12px;text-align:left;}
    
 }*/
 
/* ipad portrait*/
 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    #header{height:60px;}
    .topNav{float:left; width:440px; margin:0 0 0 20px; padding:0;}
    #menu {width: 440px;}
    /*#menu li a{color: green;}*/	
}
 
 



 


